* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



html { 

  background: url(https://www.iamchrismartin.fr/img/background-outsiderz-1.png) no-repeat top fixed; 
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
    background-color: black;
        scroll-behavior:smooth;
}









body{
	width: 100%;
    margin: 0px;
	padding: 0px;
    font-family: 'advent', sans-serif;
}






.image-centrale{
	width: 100%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
padding-top: 50px; /* adapte à la hauteur réelle de ton menu */
    margin: none;

    border: none;
}






    
video{
width:100%;
}





hr{
	width: 100%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
	padding: 0px;
	margin : 0px;
    color: rgba(230, 230, 230, 0.9);
    border-top: none;
    size: solid 0.1px;
    
}









.texte{
	width: 100%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
    text-decoration: none;
    background-color: none;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: none; 
}




.textesolo{
	width: 100%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
    text-decoration: none;
    background-color: black;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: none; 
}








h1,h2,h3,h4,p{
   font-size: 20px;
    font-family: 'advent', sans-serif;
	color : whitesmoke;
    width: 95%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
margin: none;
    padding: 0px;
    margin: none;
	margin-right : auto;
     margin-left: auto;
    text-decoration: none;
    text-shadow: 1px 1px 2px black;
      font-style: italic;
    font-weight : normal;
}














































/* ZONE BLACK ET WHITE */
 .zone-white{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-color: white;

}      

    
 .zone-black{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-color: black;
}      



    
 .zone-light{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-color: rgba(255,255,255, 0.1);
}      



















/* ZONE de FOND */

.zone-fond-kassy{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/background-ipad-0.jpg) no-repeat center fixed; 
    background-position: top;
    background-attachment: scroll;
    background-size: 100%;
}









.zone-fond-kim{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/fond-kim.jpg) no-repeat center fixed; 
    background-position: top;
    background-attachment: scroll;
    background-size: 100%;
}



.zone-fond-outsiderz{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/background-outsiderz-2.png) no-repeat center fixed; 
    background-position: top;
    background-attachment: scroll;
    background-size: 100%;
}






.zone-fond-ling-2025{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/bck-underwear-2025-1.jpg) no-repeat center fixed; 
    background-position: top;
    background-attachment: scroll;
    background-size: 100%;
}




.zone-fond-ling-2024{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/background-underground-2.jpg) no-repeat center fixed; 
    background-position: top;
    background-attachment: scroll;
    background-size: 100%;
}











.zone-fond-ling-2023{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/background-elena-1.jpg) no-repeat center fixed; 
    background-position: top;
    background-attachment: scroll;
    background-size: 100%;
}





.button{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
    padding : none;
    margin-top: none;
    margin-bottom: none;
    border-radius: 15px;
    box-shadow:  0px 0px 10px 5px rgba(255,255,255, 0.2);
    background-color: darkred;
    border: solid 0.1px rgba(255,255,255, 0.5);
}






.chris{
	width: 75%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
    padding : none;
	margin-top: 85px;
	margin-bottom: 85px;
    border-radius: none;
    box-shadow:  0px 0px 10px 5px rgba(255,255,255, 0.2);
    background-color: none;
    border: solid 0.1px rgba(255,255,255, 0.4);
}










.chris-bis{
	width: 75%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
    padding : none;
	margin-top: 85px;
	margin-bottom: 85px;
    border-radius: none;
    box-shadow: none;
    background-color: none;
    border: none;
}




















   /* formulaire contact */ 
      

.container {
  width: 100%;
  margin: 0 auto;
  padding: 40px 20px;
}







/* Contact Form */
form {
      width: 90%;
  display: flex;
  flex-direction: column;
}

form label {
  margin-top: 15px;
  margin-bottom: 5px;
    color: white;
}

form input,
form textarea {
  padding: 10px;
  background-color: #222;
  border: 1px solid #444;
  border-radius: 4px;
  color: #f1f1f1;
}

form button {
  margin-top: 20px;
  padding: 12px;
  background-color:#850000;
  border: none;
  color: white;
  border-radius: 4px;
  font-size: 1rem;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

form button:hover {
  background-color: grey;
}










/* MES SIDEBAR */

.zone-sidebar-0{
	width: 42.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0px;
    background-color: none;
    border: solid 1px rgba(255,255,255, 0.7);
    box-shadow:  0px 0px 15px rgba(0,0,0, 0.9);
}




.zone-sidebar-1{
	width: 42.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px;
    background-color: black;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 5px rgba(255,255,255, 0.3);
}



.zone-sidebar-1b{
	width: 42.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: none;
    background-color: none;
    box-shadow:  0px 0px 1px rgba(230,230,230, 0.5);

}




.zone-sidebar-2{
	width: 42.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0px;
    background-color: black;
    border: solid 1px rgba(255,255,255, 0.7);
    box-shadow:  0px 0px 15px rgba(0,0,0, 0.9);
}





.zone-sidebar-2b{
	width: 42.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0px;
    background-color: none;
    border: solid 1px rgba(255,255,255, 0.7);
    box-shadow:  0px 0px 15px rgba(0,0,0, 0.9);
}




.zone-sidebar-3{
	width: 31%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px;
    background-color: black;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 5px rgba(255,255,255, 0.3);
}






.zone-sidebar-3b{
	width: 31%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px;
    background-color: white;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 5px rgba(255,255,255, 0.3);
}





.zone-sidebar-4{
	width: 23.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: none;
	margin-left: none;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px;
    border: solid 0.1px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 10px rgba(0,0,0, 0.3);
    background-color: black;
}





.zone-sidebar-4b{
	width: 23.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: none;
	margin-left: none;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px;
    border: solid 0.1px  #e0aa45;
    box-shadow:  0px 0px 10px rgba(0,0,0, 0.3);
    background-color: black;

}






.zone-sidebar-4c{
	width: 25%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin: none;
    padding: none;
    background-color: none;
    border: none;
    box-shadow: none;
}











.zone-sidebar-5{
	width: 18.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: none;
	margin-left: none;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px;
    border: solid 0.1px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 10px rgba(0,0,0, 0.3);
    background-color: black;
        

}





.zone-sidebar-6{
	width: 16%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px;
    border: solid 0.1px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 10px rgba(0,0,0, 0.3);
    background-color: black;

}





.zone-sidebar-7{
	width: 13.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px;
    background-color: black;
    border: solid 0.1px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 3px rgba(255,255,255, 0.3);
}





.zone-sidebar-8{
	width: 30%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0px;
    background-color: black;
    border: solid 1px rgba(255,255,255, 0.5);
    box-shadow:  0px 0px 15px rgba(0,0,0, 0.9);
}







.zone-sidebar-8b{
	width: 30%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0px;
    background-color: none;
    border: solid 1px rgba(255,255,255, 0.5);
    box-shadow:  0px 0px 15px rgba(0,0,0, 0.9);
}






.zone-sidebar-9{
	width: 11.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: 0px;
	margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    background-color: black;
    border: solid 0.1px rgba(255,255,255, 0.2);
    box-shadow:  0px 0px 5px rgba(0,0,0, 0.9);
}




.zone-sidebar-9b{
	width: 12.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin: none;
    padding: none;
    background-color: none;
    border: none;
    box-shadow: none;
}



.zone-sidebar-10{
	width: 10.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 7px;
    margin-bottom: 7px;
    padding: 0px;
    border: solid 0.1px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 10px rgba(0,0,0, 0.3);
    background-color: none;

}







.zone-sidebar-12{
	width: 7.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 0px;
    border: solid 0.5px rgba(255,255,255, 0.7);
    box-shadow:  0px 0px 5px rgba(0,0,0, 0.3);
    background-color: none;
    
}










/* EFFET ZOOM */
.zone-zoom{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	margin: 0px;
    padding: 0px;
}


.zone-zoom img:hover {
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
  transition: 0.1s ease-in-out;
  border: none;
	margin: 0px;
    padding: 0px;
}







/* EFFET blur flou */
.zone-flou{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-color: none;
    filter: blur(5px)
}      







/* EFFET ROTATION */
.zone-morph img {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin: 0px;
    padding: 0px;
  -webkit-filter: grayscale(0) blur(0px);
  filter: grayscale(0) blur(0px);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
 





.zone-morph img:hover{
    
  transform: scale(1.2);
    transform: rotate(360deg);
}









/* OVERLAY */
.overlay-1, .overlay-2, .overlay-3{
	width: 100%;
	display: flex;
	flex-direction:row;
    position: relative;
	flex-wrap: wrap;
	align-items: center;
    text-align: center;
	justify-content: space-around;
	margin-left: auto;
    margin-right: auto;

    
	
}

     
  
     
    
.image-1 {
    width: 100%;
  display: block;
  height: auto;
}

     
image-2 {
    width: 100%;
  display: block;
  height: auto;
}     
     
     
image-3 {
    width: 100%;
  display: block;
  height: auto;

}      
     
    
.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
background-size: 100%;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 2s ease;
}
 
     
.overlay-1:hover .overlay {
  bottom: 0;
  height: 100%;
  background-image: url(img/pub-faces-empty-1.jpg);
}
   
     
.overlay-2:hover .overlay {
  bottom: 0;
  height: 100%;
  background-image: url(img/pub-faces-3.jpg);
}  
     
.overlay-3:hover .overlay {
  bottom: 0;
  height: 100%;
  background-image: url(img/pub-holograme-empty-0.jpg);
    
}      
     
     
     




















/* GALLERIE JS */
div#galerie{
	width: 100%;
    margin-left: auto;
	margin-right: auto;
    text-align: center ;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    padding: 0px;


}

ul#galerie_mini{
    width: 100%;
    list-style-type: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
    align-items: center;
	justify-content: space-around;
    padding: 0px;
}


ul#galerie_mini li{
    display: inline-block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
    padding: 0px;
}


ul#galerie_mini li a img{
    width: 80px; 
	margin-left: auto;
    margin-right: auto;
    border: solid white 0.1px;
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
}




dl#photo img{
	width: 35%;
    clear: both;
    margin: auto ;
    padding: 0px;
}


dl#photo dt{
    font-style: italic;
    color: rgb(230, 230, 230);  
    font-family: "Century Gothic", Calibri, sans-serif;
    font-size: 15px;
    padding: 0px;
}


dl#photo dd{
    margin: 0px;
	padding: 0px;
    margin-left: auto;
	margin-right: auto;
}






ul#galerie{

    display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;  
    margin-left: auto;
	margin-right: auto;
    padding: 0px;
}


























/* SLIDER GALLERY-3 */

div#slider-3{
    width: 100%;   
}



div#slider-3 figure img{
    width: 1.25%; height: auto; float: left; 
  flex-shrink: 0;
	
}

div#slider-3{
    width: 100%; overflow: hidden;
    margin: 0px;
    padding: 0px;
}

@keyframes slidy {
  0% { left: 0%; }
  100% { left: -900%; }
}


div#slider-3 figure {
  position: relative;
  width: 1000%;
  margin: 0;
  padding: 0;
  font-size: 0;
  left: 0;
  text-align: left;
  animation: 90s slidy linear infinite;
will-change: transform;
}
























/* SLIDER GALLERY-4 */

div#slider-4{
    width: 100%;   
}

div#slider-4 figure{
  position: relative; 
  width: 4000%;
  margin: 0;
  padding: 0;
  font-size: 0;
  text-align: left;	
}

div#slider-4 figure img{
    width: 2.5%; height: auto; float: left; 
	
}

div#slider-4{
    width: 100%; overflow: hidden;
    margin: 0px;
    padding: 0px;
}

@keyframes slidy {
  0% { left: 0%; }
  100% { left: -900%; }
}


div#slider-4 figure {
  position: relative;
  width: 1000%;
  margin: 0;
  padding: 0;
  font-size: 0;
  left: 0;
  text-align: left;
  animation: 60s slidy linear infinite;
will-change: transform;
}












/* SLIDER GALLERY-5 */

div#slider-5{
    width: 100%;   
  margin: 0;
  padding: 0;
}

div#slider-5 figure{
  position: relative; 
  width: 1000%;
  margin: 0;
  padding: 0;
  font-size: 0;
  text-align: left;	
}

div#slider-5 figure img{
    width: 10%; height: auto; float: left; 
      margin: 0;
  padding: 0;
	
}

div#slider-5{
    width: 100%; overflow: hidden; 
          margin: 0;
  padding: 0;
}

@keyframes slidy {
  0% { left: 0%; }
  100% { left: -900%; }
}


div#slider-5 figure {
  position: relative;
  width: 1000%;
  margin: 0;
  padding: 0;
  font-size: 0;
  left: 0;
  text-align: left;
  animation: 60s slidy linear infinite;
will-change: transform;
}














/* SLIDER GALLERY-6 */

div#slider-6{
    width: 100%;   
}

div#slider-6 figure{
  position: relative; 
  width: 2000%;
  margin: 0;
  padding: 0;
  font-size: 0;
  text-align: left;	
}

div#slider-6 figure img{
    width: 5%; height: auto; float: left; 
    
	
}

div#slider-6{
    width: 100%; overflow: hidden;
    margin: 0px;
    padding: 0px;
}

@keyframes slidy {
  0% { left: 0%; }
  100% { left: -900%; }
}


div#slider-6 figure {
  position: relative;
  width: 1000%;
  margin: 0;
  padding: 0;
  font-size: 0;
  left: 0;
  text-align: left;
  animation: 90s slidy linear infinite;
will-change: transform;
}










/* SLIDER GALLERY-7 */

div#slider-7{
    width: 100%;   
}

div#slider-7 figure{
  position: relative; 
  width: 1000%;
  margin: 0;
  padding: 0;
  font-size: 0;
  text-align: left;	
}

div#slider-7 figure img{
    width: 1.25%; height: auto; float: left; 
    
	
}

div#slider-7{
    width: 100%; overflow: hidden;
    margin: 0px;
    padding: 0px;
}

@keyframes slidy {
  0% { left: 0%; }
  100% { left: -900%; }
}


div#slider-7 figure {
  position: relative;
  width: 1000%;
  margin: 0;
  padding: 0;
  font-size: 0;
  left: 0;
  text-align: left;
  animation: 90s slidy linear infinite;
will-change: transform;
}






.social{
	text-align: center;
	display: inline-block;
	width: 100%;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}









.logo-2{
    display: inline-block;
    text-align: center;
}

.logo-2 img:hover{
  filter: glow (3px);
 }

.logo-2 img{
    height: 35px;
	margin-left: 3px;
	margin-right: 3px;
	padding: 0px;
    background-color: none;
      box-shadow:  0px 0px 15px rgba(0,0,0, 0.6);
 }





































































































/* AFFICHAGE TABLETTE IPAD */

@media screen and (min-width: 750px) and (max-width:1279px){

    

html { 

  background: url(https://www.iamchrismartin.fr/img/background-outsiderz-2.png) no-repeat top fixed; 
    position: static;
    top: 0;
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: 100%; /* version standardisée */
  background-color: black;
 background-position: top;
}
    

    
    
    
    
    

body{
	width: 100%;
    margin: 0px;
	padding: 0px;
    font-family: 'advent', sans-serif;
background-size: 100%; /* version standardisée */
}

    





.image-centrale{
	width: 100%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
padding-top: 50px; /* adapte à la hauteur réelle de ton menu */
    margin: none;

    border: none;
}




    
    
    
    
    
    
 p {
    width: 100%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
    color: whitesmoke;
     font-size: 18px;
     	padding: 0px;
	margin-right : auto;
     margin-left: auto;
text-shadow: 1px 1px 2px black;
}
    
    
    
    
    

    
    
  
    
    
.texte{
	width: 100%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
    text-decoration: none;
    background-color: none;
    padding-top: 7px;
    padding-bottom: 7px;
    margin: none; 
}




.textesolo{
	width: 100%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
    text-decoration: none;
    background-color: black;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: none; 
}




.textesolo h3, p{
    font-size: 18px;
	color : whitesmoke;
    font-style: italic;
    padding: 0px;
	margin : 0px;

}


    


    

  

    
    
    







    
    
    
    

    
.chris{
	width: 92.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
    padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 100px;
	margin-bottom: 100px;
    border-radius: none;
    box-shadow:  0px 0px 10px rgba(230,230,230, 0.3);
    background-color: none;
    border: solid 0.1px rgba(255,255,255, 0.7);

}
 
    
    
  
    

    
.chris-bis{
	width: 92.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
    padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 100px;
	margin-bottom: 100px;
    border-radius: none;
    box-shadow: none;
    background-color: none;
    border: none;

}
 
    
    
    
    
    
    
    
    
    
    
    





/* ZONE de FOND */

.zone-fond-kassy{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/background-ipad-0.jpg) no-repeat center fixed; 
    background-position: top;
    background-attachment: scroll;
    background-size: 100%;
}



    
    
    
    
    
.zone-fond-outsiderz{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/background-outsiderz-3.png) no-repeat center fixed; 
    background-position: top;
    background-attachment: scroll;
    background-size: 100%;
}

    
    
    
    
    
    
    
    
    
    


.zone-fond-khyara{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/background-khyara-chris-2.jpg) no-repeat center fixed; 
    background-position: top;
    background-attachment: scroll;
    background-size: 100%;
}

    
    

.zone-fond-ling-2025{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/bck-underwear-2025-2.jpg) no-repeat center fixed; 
    background-position: top;
    background-attachment: scroll;
    background-size: 100%;
}


    
    
    
    
    
    
    
    
.zone-sidebar-1{
	width: 42.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px;
    background-color: none;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 5px rgba(255,255,255, 0.3);
}     
    
    
    
    
    
    
    
.zone-sidebar-1b{
	width: 45%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px;
    border: none;
    box-shadow:  0px 0px 10px rgba(0,0,0, 0.6);
    background-color: none;
}


    
    
    
    
    
    
    

	   
    
  .zone-sidebar-2{
	width: 45%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0px;
    border: solid 1px rgba(255,255,255, 0.4);
    background-color: black;  
}     

    
    
    
	   
    
  .zone-sidebar-2{
	width: 45%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0px;
    border: solid 1px rgba(255,255,255, 0.4);
    background-color: black;  
}     

    
    
    

    
    
.zone-sidebar-3{
	width: 30%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0px;
    background-color: none;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 5px rgba(255,255,255, 0.3);
}
    
    
    
    
.zone-sidebar-4{
	width: 23.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
    margin-right: auto;
	margin-left: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0px;
    background-color: none;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 5px rgba(255,255,255, 0.3);
    
}    
    
    
    
    
    
    
    



.zone-sidebar-4c{
	width: 25%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin: none;
    padding: none;
    background-color: none;
    border: none;
    box-shadow: none;
}




    
    
    
    
    
    
    


    
    
.zone-sidebar-5{
	width: 18.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
    margin-right: auto;
	margin-left: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0px;
    background-color: none;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 5px rgba(255,255,255, 0.3);
}    
    
    

    

.zone-sidebar-6{
	width: 15%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0px;
     border: solid 0.5px rgba(230,230,230, 0.3);
        background-color: rgba(255,255,255, 0.3);


}


 	
    
    
.zone-sidebar-7{
	width: 13.%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
    margin-right: auto;
	margin-left: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0px;
    background-color: none;
    border: solid 0.1px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 3px rgba(255,255,255, 0.3);
}    
    
    
    
        
    
    
	   
    
  .zone-sidebar-8{
	width: 45%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0px;
    border: solid 1px rgba(255,255,255, 0.4);
    background-color: black;  
}     

    
    
    
    
    
    
    
    
    
  .zone-sidebar-8b{
	width: 45%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0px;
    border: solid 1px rgba(255,255,255, 0.4);
    background-color: none;  
}     

    
     
    
    
 
    
    


.zone-sidebar-9{
	width: 11.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    border: solid 0.5px rgba(255,255,255, 0.2);
    box-shadow: none;
}


    
    

.zone-sidebar-9b{
	width: 11.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    border: solid 0.1px black;
    box-shadow:  0px 0px 5px rgba(0,0,0, 0.3);
}



.zone-sidebar-10{
	width: 10.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 0px;
    border: solid 0.1px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 10px rgba(0,0,0, 0.3);
    background-color: none;

}






.zone-sidebar-12{
	width: 7.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 0px;
    border: solid 0.5px rgba(255,255,255, 0.7);
    box-shadow:  0px 0px 5px rgba(0,0,0, 0.3);
    background-color: none;
    
}

    
    
    



/* GALLERIE JAVASCRIPT */

div#galerie{
	width: 100%;
    padding-bottom: 10px ;
    margin: 0px ;
    text-align: center ;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;

}

ul#galerie_mini{
    width: 100%;
    list-style-type: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
    
  }

ul#galerie_mini li{
    display: inline-block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
    font-style: italic;
    font-size: 13px; 
    font-family: "Century Gothic", Calibri, sans-serif;
}


ul#galerie_mini li a img{
    width: 50px; 
    margin: 0px;
	padding: 0px;
	
}


dl#photo{
	width: 85%;
    clear: both;
    margin: 0 auto ;
}


dl#photo dt{
    font-style: italic;
    color: rgb(230, 230, 230);  
    font-family: "Century Gothic", Calibri, sans-serif;
    font-size: 13px;
}


dl#photo dd{
    margin: 0px;
	padding: 0px;
}


dl#photo img{
    width: 66%;
}




ul#gallerie{
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;   
}

    
    
     
    

.social{
	text-align: center;
	display: inline-block;
	width: 100%;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

    
    


    
    
    













   
    
    
    
    
    
    
    
 



/* EFFET ZOOM */
.zone-zoom{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	margin: 0px;
    padding: 0px;
}

    

.zone-zoom img:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
  transition: 0.05s ease-in-out;
  border: solid 0.3px whitesmoke;
  margin: 0px;
  padding: 0px;
}



 
    
	
}












































/* AFFICHAGE IPHONE */
@media screen and (max-width: 749px){
    
html { 

  background: url(https://www.iamchrismartin.fr/img/background-outsiderz-3.png) no-repeat top fixed; 
    position: static;
    top: 0;
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: 100%; /* version standardisée */
  background-color: black;
 background-position: top;
    
}
    
    

    
    
body{
	width: 100%;
    margin: 0px;
	padding: 0px;
    font-family: 'advent', sans-serif;
}
  

    

    

.image-centrale{
	width: 100%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
padding-top: 50px; /* adapte à la hauteur réelle de ton menu */
    margin: none;
    border: none;

}



    
    
    
.texte{
	width: 100%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
    text-decoration: none;
    background-color: none;
    padding-top: 7px;
    padding-bottom: 7px;
    margin: none; 
}




.textesolo{
	width: 100%;
	display: inline-block;
	text-align: center;
	justify-content: space-around;
    text-decoration: none;
    background-color: black;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: none; 
}










    
    
 
    
 h1,h2,h3,p {
     width: 95%;
    display: inline-block;
	text-align: center;
	justify-content: space-around;
    color: whitesmoke;
    font-size: 17px;
padding: 0px;
     margin-right: auto;
     margin-left: auto;
    font-style: italic;
     text-shadow: 1px 1px 2px black;
}



    

    
    
    
    
    
    
    
    
    
    

.chris{
	width: 90%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
    padding-top: 0px;
	padding-bottom: 0px;
    
	margin-top: 40px;
	margin-bottom: 40px;
    border-radius: none;
    box-shadow:  0px 0px 5px rgba(230,230,230, 0.7);
    background-color: none;
    border: solid 0.5px rgba(255,255,255, 0.7);
}


    

    
    
    
    
    
    

.chris-bis{
	width: 90%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
    padding-top: 0px;
	padding-bottom: 0px;
    
	margin-top: 40px;
	margin-bottom: 40px;
    border-radius: none;
    box-shadow: none;
    background-color: none;
    border: none;
}


    
    
    
    
    
    
    
    
    
    
    




/* ZONES DE FOND PAR ANNEE */

.zone-fond-kassy{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/background-iphone-0.jpg) no-repeat center fixed; 
    background-attachment: scroll;
    background-position: top;
    background-size: 100%;
}



    
    
    
    
    

 


.zone-fond-outsiderz{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/background-outsiderz-3.png) no-repeat center fixed; 
    background-attachment: scroll;
    background-position: top;
    background-size: 100%;
}



    
   
    

    
    
    
    
    
    

.zone-fond-ling-2025{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background: url(img/bck-underwear-2025-3.jpg) no-repeat center fixed; 
    background-attachment: scroll;
    background-position: top;
    background-size: 100%;
}



    
    
    
    
    
    
    

    
    
    
.zone-sidebar-1{
	width: 87.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px;
        background-color: none;
    border: solid 0.5px rgba(230,230,230, 0.9);
  box-shadow:  0px 0px 5px rgba(230,230,230, 0.5);
}         
    

    

.zone-sidebar-1b{
	width: 87.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px;
    border: none;
  box-shadow: none;
    background-color: none;
}         
    

  
    
  

    
.zone-sidebar-2{
	width: 87.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 5px rgba(255,255,255, 0.5);
    background-color: black;
}         
   

    
    
    
    

    
.zone-sidebar-2b{
	width: 87.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 5px rgba(255,255,255, 0.5);
    background-color: none;
}         
   

    
    
    
    
    
    
    
    
    
    
    
    
    
.zone-sidebar-3{
    width: 31%;
	display: flex;
	flex-direction: row;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
     margin-top: 5px;
    margin-bottom: 5px;
    margin-right: auto;
    margin-left: auto;
    padding: 0px;
    background-color: none;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow: none;
   
}
 
   
    
.zone-sidebar-4{
    width: 23.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    background-color: none;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow: none;
    
}    
    
    
    
    
    
    
.zone-sidebar-4b{
width: 23.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    background-color: none;
    border: solid 0.5px rgba(255,255,255, 0.5);
    box-shadow: none;
    
}    
    
    
    
    



.zone-sidebar-4c{
	width: 25%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin: none;
    padding: none;
    background-color: none;
    border: none;
    box-shadow: none;
}



 
    

    
    
    
    
    
.zone-sidebar-5{
	width: 18.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    background-color: none;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow: none;
}
     



.zone-sidebar-5b{
	width: 18.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin: 0px;
    padding: 0px;
    border: none;
        box-shadow: none;
    background-color: none;
}




    
    
    
    
    
.zone-sidebar-6{
	width: 15%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 15px rgba(0,0,0, 0.5);
     background-color: none;
}
    
    
    
    

        
    
    
 
    


.zone-sidebar-7{
	width: 13%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    background-color: none;
    border: solid 0.1px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 3px rgba(255,255,255, 0.3);
}



    
    
    
.zone-sidebar-8{
	width: 87.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 5px rgba(255,255,255, 0.5);
    background-color: black;
}         
    
    
    


    
    
    
    
.zone-sidebar-8b{
	width: 47.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px;
    border: solid 0.5px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 5px rgba(255,255,255, 0.5);
    background-color: none;
}         
    
 
          
    
    

    
    
.zone-sidebar-9{
	width: 11.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    border: solid 0.1px rgba(230,230,230, 0.2);
    box-shadow:  0px 0px 5px rgba(0,0,0, 0.7);
    background-color: none;
}



 
    
.zone-sidebar-9b{
	width: 11.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    border: solid 0.1px black;
    box-shadow:  0px 0px 5px rgba(0,0,0, 0.3);
    background-color: none;
}

 
    
    
    
    
.zone-sidebar-10{
	width: 10.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: none;
    margin-bottom: none;
    padding: 0px;
    border: solid 0.1px rgba(255,255,255, 0.3);
    box-shadow:  0px 0px 10px rgba(0,0,0, 0.3);
    background-color: none;

}





.zone-sidebar-12{
	width: 7.5%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    margin-right: auto;
	margin-left: auto;
    margin-top: none;
    margin-bottom: none;
    padding: 0px;
    border: solid 0.5px rgba(255,255,255, 0.7);
    box-shadow:  0px 0px 5px rgba(0,0,0, 0.3);
    background-color: none;
    
}

    
    
    
    
    
    
    
    
    
    
    
    

    
    
    
    
    
    
    
 
 
.social{
	text-align: center;
	display: inline-block;
	width: 100%;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}





    
    
    

/* EFFET ZOOM */
.zone-zoom{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
	margin: 0px;
    padding: 0px;
}

    

.zone-zoom img:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
  transition: 0.05s ease-in-out;
  border: solid 0.3px whitesmoke;
  margin: 0px;
  padding: 0px;
}




    
    
    
    
    
    
    
    
    
    
    
    




/* GALLERIE JS */
div#galerie{
	width: 100%;
    margin-left: auto;
	margin-right: auto;
    text-align: center ;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
    padding: 0px;


}

ul#galerie_mini{
    width: 100%;
    list-style-type: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
    align-items: center;
	justify-content: space-around;
    padding: 0px;
}


ul#galerie_mini li{
    display: inline-block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
    padding: 0px;
}


ul#galerie_mini li a img{
    width: 30px; 
	margin-left: auto;
    margin-right: auto;
    border: solid white 0.1px;
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 1px;
    margin-right: 1px;
}




dl#photo{
	width: 75%;
    clear: both;
    margin: auto ;
    padding: 0px;
}


dl#photo dt{
    font-style: italic;
    color: rgb(230, 230, 230);  
    font-family: "Century Gothic", Calibri, sans-serif;
    font-size: 15px;
    padding: 0px;
}


dl#photo dd{
    margin: 0px;
	padding: 0px;
    margin-left: auto;
	margin-right: auto;
}


dl#photo img{
    width: 100%;
     margin-left: auto;
	margin-right: auto;
    padding: 0px;
}




ul#galerie{
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;  
    margin-left: auto;
	margin-right: auto;
    padding: 0px;
}




    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

  	

}
















